ffmpegx86依赖库,装了libssl-dev 就可以让ffmpeg找到openssl了

root@Ubuntu32:/home/zhangbin/ffmpeg/ffmpegx86/ffmpeg-1.2# apt-get install openssl-dev
Reading package lists... Done
Building dependency tree       
Reading state information... Done
E: Unable to locate package openssl-dev
root@Ubuntu32:/home/zhangbin/ffmpeg/ffmpegx86/ffmpeg-1.2# apt-get install openssl-dev*
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Note, selecting 'libcurl3-openssl-dev' for regex 'openssl-dev*'
Note, selecting 'libcurl4-openssl-dev' for regex 'openssl-dev*'
Note, selecting 'libcurl4-openssl-dev' instead of 'libcurl3-openssl-dev'
The following extra packages will be installed:
  comerr-dev krb5-multidev libgssrpc4 libidn11-dev libkadm5clnt-mit8
  libkadm5srv-mit8 libkdb5-6 libkrb5-dev libldap2-dev libssl-dev libssl-doc
Suggested packages:
  krb5-doc li
相关推荐
©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页
实付 29.90元
使用余额支付
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、C币套餐、付费专栏及课程。

余额充值